Subject: Re: Kikko at Voogie's event
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 05 Sep 1996 10:32:07 +0900

Joe wrote:
| 
| If she shows up like that at the book signing, then I'll be worried...
| Didn't she say at the game event that she was having some personal 
| problems that caused her to push the concert back to January?

Yes.  But she quickly denied that she was getting married.

| > Sakura: yellow, short one-piece, above knee level.
| >   She always wears this kind of mini skirt one-piece.
| 
| She may soon be "a force to be reckoned with" in my seiyuu ratings...

I like her because she's one of the few seiyuu who will look
right at the camera, and stare for a long time.. (^_^)
VERY cute voice too.

Overall, she's 12th in my rankings (as of this moment).

She's also tied for second in my "saw seiyuu 1996" list.
I saw her 5 times so far this year.
(Jun-chan leads with 6.)

| > Kikuko: pink one piece, flat blue/grey shoes.  hair not tied, no ribbon.
| 
| Very Kikuko (BTW, is it just me, or does she say her name as "Inouekiko"?

Kikko
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]